Send Text Message
Body
Parameter
Required
Values / Type
Notes
Delay Format
Endpoint
POST: https://api.pingup.ai/ext/v2/{businessname}}messagesRequest
curl --location 'https://api.pingup.ai/ext/v2/{businessname}}messages' \
--header 'Content-Type: application/json' \
--header 'Authorization: ••••••' \
--data '{
"message_type": "text",
"client": "client_id",
"client_phone": "3931212321",
"client_name": "Jon doe",
"text_message": "Text message to send",
"delay": "1m"
}'const axios = require('axios');
let data = JSON.stringify({
"message_type": "text",
"client": "client_id or client_phone are required",
"client_phone": "3932123213",
"client_name": "Jon Doe",
"text_message": "Text Message to send",
"delay": "1m"
});
let config = {
method: 'post',
url: 'https://api.pingueen.it/ext/v2/<BUSINESSNAME>/messages',
headers: {
'Content-Type': 'application/json',
'Authorization': 'Bearer SECREY_KEY'
},
data : data
};
let response = await axios.request(config);
console.log(response.data);
Response
Last updated